Subject: Re: RFD: NewGROUP: alt.landscape.architecture

From: [email-masked] (Rebecca Sobol)
Date: 31 Oct 1994 23:26:50 GMT

In article <[email-masked]>
 <[email-masked]> writes:

<snip>
      I would therefore like to propose for the creation of such a newsgroup
   (alt.landscape.architecture) on Netnews.  The purpose of this group would be
   to exchange information and discussion on landscape architecture - similar 
   to the already existing group alt.architecture.
      This is an attempt to get the stone rolling.  I would appreciate your
   comments and support on the issue.   If you wish to contact me, please do so
   through my below e-mail address, or via FAX: (304)296-6422.
      Thank You,
			Maximilian T.H. Suchy
			[email-masked]

			"A designer's idea today becomes our world tomorrow."
			*****************************************************

I would be interested in a group discussing landscape architecture.  I have 
studied the subject at the graduate level, although I did not complete the 
degree.  I would not like it buried under alt.architecture however because 
I do not get alt.* groups.  I would like to see a rec.architecture.landscape
even though rec does not adequately convey the professional nature of the group.
--
Rebecca Sobol		       * "Everybody wants a box of chocolates 
[email-masked]       *  and a long stem rose.  Everybody knows."
http://www.atd.ucar.edu/rdp/ris.html     *    Leonard Cohen